Discussion Forum

Unable to access underlying JanusGraph

Hi, ever since the code refactor of JanusGraph in version 1.6 I am unable to connect to the underlying JanusGraph created by Grakn. More specifically, when trying to open a JanusGraphFactory I get the following error:

Need to set configuration value: root.graph.storage-version

Does anybody know how to ignore/mitigate this error? Or does someone maybe has a different method of accessing the underlying JanusGraph?